.main {
	width: 1200px;
	margin: 0 auto;
}

.intro .graphic img {
	display: block;
	width: 100%;
}

.commonTitle {
	margin-bottom: -14px;
}

.intro h3 {
	font-size: 24px;
	line-height: 34px;
	color: #333;
	padding-top: 12px;
	/*border-top: 1px solid #e0e0e0;*/
	font-family: 'syBold';
	margin: 0 auto 30px;
	width: 1140px;
}

.intro .graphic .graphic_text {
	width: 1140px;
	margin: 0 auto;
}

.intro .graphic .graphic_text p {
	font-size: 14px;
	/*padding: 0 20px;*/
	line-height: 26px;
	color: #666;
	margin-bottom: 15px;
}

.intro .graphic .graphic_text span {
	display: block;
	font-size: 20px;
	/*padding: 0 20px;*/
	line-height: 36px;
	color: #333;
	margin: 25px 0 6px;
}

.intro .graphic .graphic_text div {
	padding: 0;
}

.intro .graphic .graphic_text span.way {
	margin-top: 12px;
}

.graphic_info {
	position: relative;
	padding: 30px 0 26px 0;
	margin: 0 20px;
	border-bottom: 1px solid #e0e0e0;
}

.graphic_info i.tag {
	position: absolute;
	border: solid 2px rgb(0, 119, 212);
	border-radius: 5px;
	background-color: rgba(0, 119, 212, 0);
	width: 242px;
	height: 48px;
	line-height: 44px;
	box-sizing: border-box;
	right: 0;
	top: 34px;
	font-size: 16px;
	color: #0077D4;
	text-align: center;
}

.graphic_info ul li span,
.graphic_info ul li i,
.graphic_info ul li {
	float: left;
}

.graphic_info ul li {
	margin-right: 50px;
}

.graphic_info ul li {
	font-size: 18px;
	color: #999;
	line-height: 24px;
}

.graphic_info ul li span {
	color: #999;
}

.graphic_info ul li i {
	color: #333;
	margin-left: 3px;
}

.graphic_info ul li.type i {
	background-color: rgb(51, 146, 220);
	width: 65px;
	height: 24px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	line-height: 24px;
	border-radius: 12px;
}

.graphic_info p.time {
	font-size: 18px;
	color: #0077D4;
	line-height: 20px;
	margin-bottom: 16px;
	/* line-height: 38px; */
}


/*翻页*/

.turnPiece {
	/*margin-top: 26px;
	border-top: 1px solid #e0e0e0;
	padding: 43px 0 50px 0;*/
	margin-top: 10px;
	border-top: 1px solid #e0e0e0;
	padding: 13px 0;
	margin: 10px auto 0;
	width: 1140px;
}

.turnPiece p {
	width: 540px;
}

.turnPiece p.prev {
	float: left;
}

.turnPiece p a {
	display: block;
	width: 100%;
	overflow: hidden;
	cursor: pointer;
	font-size: 16px;
	color: #999;
	line-height: 30px;
	cursor: pointer;
	/*border-bottom: 1px solid #fff;*/
}

.turnPiece p a:hover {
	color: #0077d4;
	text-decoration: underline;
	/*border-bottom: 1px solid #0077d4;*/
}

.turnPiece p.next {
	float: right;
}

div.content,
div.intro {
	background: #fff;
}

.activityList {
	background: #ebedf3;
	padding-bottom: 40px;
}

.activityList ul li {
	width: 380px;
	margin-right: 30px;
}

.activityList ul li span.img {
	height: 208px;
}

.activityList ul li div.center p.time {
	color: #999;
}

.activityList ul li div.center p.time i.icon {
	background: url(../img/timeIcon.png) no-repeat center;
	background-size: cover;
}

.activityList b.title {
	display: block;
	color: #333;
	line-height: 79px;
	font-size: 20px;
	font-weight: normal;
}

.web_activityList,
.grapTitle,
.intro .graphic img.webImg {
	display: none;
}

i.hr {
	display: none;
}

.web_graphic {
	display: none;
}

.pc_graphic dl dd {
	float: right;
	width: 557px;
	height: 303px;
	position: relative;
}

.pc_graphic dl {
	width: 1140px;
	margin: 30px auto;
	overflow: hidden;
}

.pc_graphic dl dt {
	float: left;
	width: 553px;
	height: 303px;
	overflow: hidden;
	border-radius: 3px;
}

.pc_graphic dl dt img {
	display: block;
	width: 100%;
	height: 100%;
}


/*div.intro .main {
	width: 1140px;
}*/

.pc_graphic .inner {
	border-radius: 3px;
	background-color: rgba(237, 237, 237, 0);
	box-shadow: 0px 5px 27px 0px rgba(5, 13, 33, 0.09);
	/*width: 1171px;*/
	width: 1200px;
	margin: 0 auto;
	height: 363px;
	margin-top: 8px;
}

.pc_graphic {
	padding-bottom: 30px;
}

.pc_graphic i.tag {
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 36px;
	width: 98px;
	height: 36px;
	border-radius: 18px;
	display: inline-block;
}

.pc_graphic .centerTop {
	position: relative;
	/*top: -6px;*/
	max-height: 88px;
}

.pc_graphic .centerTop b {
	position: absolute;
	left: 0;
	text-indent: 110px;
	font-size: 24px;
	line-height: 36px;
	height: 72px;
	top: -2px;
	overflow: hidden;
	font-weight: normal;
}

.pc_graphic i.tag.green {
	background: #51b063;
}

.pc_graphic i.tag.blue {
	background: #3392dc;
}

.pc_graphic i.tag.red {
	background-color: rgb(216, 71, 72);
}

.pc_graphic i.tag.purple {
	background: #9b4fa0;
}

.pc_graphic .state {
	margin-top: 50px;
}

.pc_graphic .state p.time {
	float: left;
}

.pc_graphic .state p.time {
	font-size: 18px;
	color: #0077D4;
	line-height: initial;
	float: left;
}

.pc_graphic .state p.time img {
	margin-right: 7px;
}

.pc_graphic .state p.time i.icon {
	width: 18px;
	height: 18px;
	float: left;
	background: url(../img/act_time.png) no-repeat center;
	background-size: cover;
	margin-top: 12px;
}

.pc_graphic .state p.time span {
	float: left;
	margin-left: 7px;
	padding: 9px 0;
	line-height: 25px;
}

.pc_graphic .state span.progress.ongoing {
	color: #0077d4;
	float: right;
	border: 2px solid rgb(0, 119, 212);
	background-color: #fff;
}

.pc_graphic .state span.progress {
	float: right;
	border: 2px solid rgb(241, 241, 241);
	border-radius: 5px;
	background-color: rgb(241, 241, 241);
	width: 158px;
	/*height: 42px;
	line-height: 38px;*/
	text-align: center;
	color: #999;
	padding: 4px 0;
	font-size: 20px;
	box-sizing: border-box;
}

.pc_graphic .contact p {
	line-height: 62px;
	font-size: 18px;
}

.pc_graphic .contact {
	border: 1px solid rgb(225, 225, 225);
	border-radius: 5px;
	/*margin-top: 42px;*/
	position: absolute;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
}

.pc_graphic .contact p.person {
	border-bottom: 1px solid rgb(225, 225, 225);
}

.pc_graphic .contact p span,
.pc_graphic .contact p i,
.pc_graphic .contact p b {
	float: left;
}

.pc_graphic .contact p span img {
	display: block;
}

.pc_graphic .contact p i {
	color: #999;
}

.pc_graphic .contact p b {
	color: #333;
	font-weight: normal;
	margin-left: 4px;
}

@media only screen and (max-width:1240px) {
	.pc_graphic .inner {
		width: 1171px;
	}
}